Bug 124715 - Kernel build process not building -smp kernel
Summary: Kernel build process not building -smp kernel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-28 18:56 UTC by Chris Adams
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 09:56:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Adams 2004-05-28 18:56:16 UTC
The kernel build process used for 2.6.6-1.383 (in
updates/testing/2/i386) did not build the kernel-smp package.

Comment 1 Carwyn Edwards 2004-05-28 19:19:20 UTC
Is this to blame perhaps:

%define buildup 1
%define buildsmp 0
%define buildsource 0

..at the top of the specfile?

I know I switch off buildsmp when I'm trying to get the kernel package
to build faster.

Comment 2 Arjan van de Ven 2004-05-28 19:22:47 UTC
so do I.. and left it in by accident.



Note You need to log in before you can comment on or make changes to this bug.